Listen 8080
<VirtualHost *:8080>
WSGIScriptAlias / /usr/share/openstack-dashboard/openstack_dashboard/wsgi/django.wsgi
+ WSGIDaemonProcess openstack-dashboard user=horizon group=horizon
+ WSGIProcessGroup openstack-dashboard
<Directory />
AllowOverride None
--- /dev/null
+#!/bin/sh
+set -e
+
+if [ "$1" = "configure" ]
+then
+ adduser --system \
+ --home /var/lib/horizon \
+ --quiet \
+ --disabled-password \
+ --group horizon
+fi
+
+#DEBHELPER#
\ No newline at end of file
--- /dev/null
+#!/bin/sh
+
+set -e
+
+case $1 in
+ purge)
+ userdel horizon || true
+ groupdel horizon || true
+ ;;
+esac
+
+#DEBHELPER#
\ No newline at end of file